Subject: Re: ^L

From: [email-masked] (Lucio Chiappetti)
Date: 1 Jul 1994 10:52:23 -0500

|> : Ogawa / Taro Stephen (ISE) ([email-masked]) wrote:
|> : : How can Insert ^Ls in pine - Any way? 
|> 

   What I did was to create a file .FormFeed in my home directory,
   containing a single form feed, and including it with control-R
   when I need it

od -a .FormFeed
0000000   ff  nl

-- 
---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------